2009-01-22から1日間の記事一覧

jQuery の有名どころのプラグインが safari 3.* 系で動かなかったので、メモ

結果から言うと、jQuery のバージョンを 1.3 にあげて、プラグインのバージョンを全て最新にすれば動いたんだけどね・・・。 動かなかったのは下記のプラグイン jQuery UI Datepicker tablesorter safari はなかなかブラウザテストしてなかったから、発見が…